Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CE mark, EN 60950-1, UL/cUL 60950-1
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Hayir
Réz Ethernet kábelozási technológia
Statikus portbiztonság
Igen
Szolgáltatásminőség QoS-támogatás
Üzemmagasság
0 - 3000 m
Kibővítési slotok
4 x SFP
Legnagyobb port sávszélesség
96 Gbit/s
Címtábla mérete
Elektromágneses kibocsátás
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
GTIN EAN UPC
6064490547296,
Kategória
Ağ Anahtarları
Márka
NETGEAR
Akis vezérlő támogatás
Belső memória
Billentyű típusa
Biztonsági mentés és átvitel
Igen
Biztonsági tápegység
Igen
Eladott piackok
GB
Felügyeleti protokollok
SNMP v1, v2c, v3
Fiber Channel Protokollok
SNTP
Flash memória
Fogyasztás
Hőelszivárgás
244,101 BTU/s
Jellemzők 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kapcsolódási technológia
Kábeles
Konzol bemenet
RS-232
Késleltetés időtartama
1G
Közlés folyamata vezérlése
Legnagyobb adatátviteli sebesség
MIB támogatás
RFC 1213 MIB II
MTBF tartomány
162303 Saat
Multicast-támogatás
Igen
Méret Gxdxy
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2008-01-21
Sebességkorlátozás
Igen
Súly
Termelés dátuma
Termék sorozat
Termék színe
Termékneve
ProSafe GSM7248R
Tárolási hőmérséklet-tartomány Celsius
Webalapú kezelés
Zajszint
48,8 dB
Üzemelmi páratartalom tartomány
0 - 90%
Üzemhőmérséklet-tartomány
0 - 55 °C
NETGEAR ProSafe GSM7248R-100EUS Switch